Book, 1000, Harry Potter, JK Rowling
Book, 1001, Game of Thrones, George RR Martin
Book, 1002, Brave New World, Aldous Huxley
Book, 1003, Animal Farm, George Orwell
Book, 1004, The Lord of the Rings, JRR Tolkien
Book, 1005, Le Petit Prince, Antoine de Saint-Exupery
Book, 1006, The Old Man and the Sea, Ernest Hemingway
Book, 1007, The Alchemist, Paulo Coelho
Book, 1008, Lolita, Vladimir Nabokov
Book, 1009, The Catcher in the Rye, JD Salinger
Book, 1010, War and Peace, Leo Tolstoy
Student, 50000, Jane Doe, checks out, 1005
Student, 50000, Jane Doe, checks out, 1010
Student, 50000, Jane Doe, checks in
Student, 50001, Jeroen de Smet, checks out, 1004
Student, 50000, Jane Doe, checks out, 1004
Student, 50002, Stijn Eyerman, checks in
Student, 50002, Stijn Eyerman, checks out, 1003
Print library 
Book, 1011, To Kill a Mockingbird, Harper Lee
